#
# Copyright (c) 2008-2015 Thierry Florac <tflorac AT ulthar.net>
# All Rights Reserved.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE.
#

__docformat__ = 'restructuredtext'


from fanstatic import Library, Resource

from myams import jquery, myams


library = Library('pyams_notify', 'resources')

websocket = Resource(library, 'js/jquery-WebSocket.js',
                     minified='js/jquery-WebSocket.min.js',
                     depends=[jquery],
                     bottom=True)

pyams_notify = Resource(library, 'js/pyams_notify.js',
                        minified='js/pyams_notify.min.js',
                        depends=[myams, websocket],
                        bottom=True)
